server:
  servlet:
    context-path: /bus
  port: 60065

spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://metapixels.top:13306/bus_allot?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8
    username: root
    password: 9a41012499f38251
  redis:
    host: 58.221.153.58
    port: 46379
    password: orcas@2024
    database: 5

mybatis-plus:
  enabled-auto-fill: true
  auto-fill-class-name: 11
  enabled-optimistic-locker: true
  enabled-logic-deleted: true
  global-config:
    db-config:
      logic-delete-value: 1
      logic-not-delete-value: 0
      logic-delete-field: deleted
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl

orcas:
  productNo: gjgl
  productName: 公交管理
  microNo: gjgl
  organizeId: 054b7e80-1f3b-457b-bffc-70b3b6e939cf
  productId: e8193399-8da5-44e2-8976-d9c59e99a3d2
  creditCode: mrzz
  redis:
    host: 58.221.153.58
    port: 46379
    password: orcas@2024
    database: 5
  sso:
    server: http://58.221.153.58:48989/api-gateway/iso-server
    logout:
      path: /logout
    excluded:
      paths: /swagger-ui.html,/webjars/**,/swagger-resources/**,/v2/api-docs,/doc.html,/wChatUser/auto/login,/wChatUser/encryptedData,/wChatUser/getPhoneNumber,/wChatUser/getXcxOpenId

file-store:
  go-fastdfs:
    baseUrl: 58.221.153.58:48989

xxl:
  job:
    admin:
      addresses: http://58.221.153.58:48989/api-gateway/schedulecenter-server
    accessToken: ""
    executor:
      appname: demo-executor
      address: ""
      ip: "metapixels.top"
      port: 60066
      logpath: logs
      logretentiondays: 15